name: La sarabande
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_4.webp
effects: []
_id: wf1jpIZmrB5LfK93
system:
  description: >-
    <p>Peu pratiqu&eacute;e dans les villages, la sarabande est une danse de
    cour, lente et solennelle, alternant groupe et couples, comme la turlutaine
    dont elle est une version &laquo;s&eacute;rieuse&raquo;.</p>

    <p>Les changements de partenaire s&rsquo;accompagnent de profondes
    r&eacute;v&eacute;rences.</p>
  descriptionmj: ''
  type: recreative
  agilite: false
  apparence: true
  niveau: 4
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!wf1jpIZmrB5LfK93'

